/* CSS Document */
html {
	height: 100%; /* fix height to 100% for IE */
	max-height: 100%; /* fix height for other browsers */
	padding: 0; /*remove padding */
	margin: 0; /* remove margins */
	border: 0; /* remove borders */
	background:#fff; /*color background - only works in IE */
	font-size:76%; /*set default font size */
	font-family:georgia, "palatino linotype", "times new roman", serif; /* set default font */
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow:hidden; /*get rid of scroll bars in IE */
	/* */ 
	}
body {
	height: 100%; /* fix height to 100% for IE */
	max-height: 100%; /* fix height for other browsers */
	overflow: hidden; /*get rid of scroll bars in IE */
	padding: 0; /*remove padding */
	margin: 0; /* remove margins */
	border: 0; /* remove borders */
	background-image: url(../_images/SICA_bkg.jpg);
	background-position: top left;
	background-repeat: repeat-x; 

	}
#content {
	/* for the "other" browsers */
	overflow: auto; /* add scroll bars as necessary */
	position: absolute; /* position absolutely */
	z-index: 1; /* If required to cover any other divs */
	top:84px; /* a value to miss the header */
	bottom:30px; /* a value to miss the footer */
	left:290px; /* a value to miss any navigation div */
	right:0; /* this will put the scroll bar at the right of the page */
	/* background:#e1e1e1; set the background color */
	padding-left: 10px;
	padding-right:10px;
	border-top: 0px solid #000;
	background-image: url(../_images/SICA_bkg2.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	background-color: #F0E9CC;
	}
* html #content {
	/* for IE */
	height:100%; /* full screen height */
	width:100%; /* full screen width */
	top:0; /* place the content at the top */
	left:0; /* and left of the body */
	border-top:84px solid #fff; /*add a top border to miss the header 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-bottom:30px solid #fff; /*add a bottom border to miss the footer 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-left:290px solid #fff; /*add a left border to miss any navigation div 
				(this is SUBTRACTED from the 100% width on quirks mode) */
	padding-left: 10px;
	padding-right:10px;
	z-index:1;
	background-image: url(../_images/SICA_bkg2.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	background-color: #F0E9CC;
	}
#content2 {
	/* for the "other" browsers */
	overflow:auto; /* add scroll bars as necessary */
	position:absolute; /* position absolutely */
	z-index:2; /* If required to cover any other divs */
	top:0px; /* a value to miss the header */
	bottom:0px; /* a value to miss the footer */
	left:0px; /* a value to miss any navigation div */
	width:600px;
	/* background:#e1e1e1; set the background color */
	padding-top: 10px;
	padding-left: 0px;
	padding-right:0px;
	border-top: 0px solid #000;
	background-color: #8c8654;
	}
* html #content2 {
	/* for IE */
	height:100%; /* full screen height */
	width:600px;
	top:0; /* place the content at the top */
	left:0; /* and left of the body */
	border-top:0px solid #fff; /*add a top border to miss the header 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-bottom:0px solid #fff; /*add a bottom border to miss the footer 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-left:0px solid #fff; /*add a left border to miss any navigation div 
				(this is SUBTRACTED from the 100% width on quirks mode) */
	padding-top: 10px;
	padding-left: 10px;
	padding-right:10px;
	z-index:2;
	background-color: #8c8654;
	}
#head {
	position:absolute; 
	margin:0; 
	top:0; 
	left:0; 
	display:block; 
	width:100%; 
	height:84px; 
	/*background:url(clouds.jpg) #000;*/ 
	/*background:#bebebe;
	background-position:0 0; 
	background-repeat:no-repeat;*/ 
	font-size:4em; 
	z-index:5; 
	overflow:hidden; 
	color: #c46729;
	background-image: url(../_images/SICA_bkg.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	}

#menuwrapper_pjm {
	/* for the "other" browsers */
	overflow: visible;
	position: absolute; /* position absolutely */
	z-index: 99; /* If required to cover any other divs */
	top:58px; /* a value to miss the header */
	left:290px; /* a value to miss any navigation div */
	width:600px;
	}

#foot {
	position:absolute; 
	margin:0; 
	bottom:0; 
	left:0; 
	display:block; 
	width:100%; 
	height:30px; 
	font-size:1em; 
	z-index:5; 
	overflow:hidden; 
	background:#F0E9CC; 
	color:#fff;
	}
#left {
	position:absolute;
	left:0;
	text-align:right; 
	line-height:0px;
	top:84px; 
	bottom:30px; 
	width:290px; 
	z-index:4; 
	overflow:auto;
	padding-top:0px; 
	background-image: url(../_images/SICA_left_bkg3.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	background-color: #F0E9CC; 
	}
* html #left {
	height:100%; 
	top:0; 
	bottom:0; 
	border-top:84px solid #fff; 
	border-bottom:30px solid #fff; 
	color:#fff;
	text-align:right; 
	line-height:27px;
	padding-top:0px; 
	background-image: url(../_images/SICA_left_bkg3.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	background-color: #F0E9CC; 
	}

.PageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: bold;
	color: #FFFFFF; 
	border:0;
	padding-top:12px;
	padding-bottom:20px;
}
.PageSection {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #FFFFFF;
	/* border-bottom:2px dotted #000; */
}
.PageSection2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #993300;
}

.FrontPageText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	color: #FFFFFF;
	/* border-bottom:2px dotted #000; */
}



.SmallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	}
.SmallText a, .SmallText a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33CC00;
	text-decoration:none;
	}
.SmallText a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:underline;
	}

p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	padding: 0;
	margin: 0;
}

.CitationPara {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	padding: 5px 20px 5px 20px;
}
.CitationText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}

.NormalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.NormalText_000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}

.NormalText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color:#33CC00;
}
.NormalText a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #FFFFFF;
}
.NormalText visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #c46729;
}
.red{color: #ee0000}
.green{color: #339900;}
.SICAbrown{color: #993300;}

.SICA_small_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #993300;
}
.SICA_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #993300;
}

.ENP2006_ProgrammeDayHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #c46729;
	text-decoration:none;
}
.ENP2006_ProgrammeTimeTextShaded {
	font-family: "Courier New", Courier, Monaco, monospaced;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	background-color: #c46729;
}
.ENP2006_ProgrammeLocationText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #c46729;
}
.ENP2006_TablePrices {
	font-family: "Courier New", Courier, Monaco, monospaced;
	font-size: 12px;
	font-weight: bold;
	color: #c46729;
}
.ENP2006_PadTop {
padding-top:5px;
}
.copyright, .copyright a, .copyright a:visited
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #8c8654;
	text-decoration:none;
	}
.copyright a:hover {
	color: #000080;
	}

/*
ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
li {  
	font-family: Tahoma;
	font-size: 10px;
}
*/
#navigationLinks {
	background:		#6C683E; 
	height:			30px;
	margin:			0;
	padding-left: 		15px;
}


#navigationLinks li  {
	line-height: 		18px; 
	padding:		0;
	margin:			0;
	list-style-type:	none;
	text-align:		center;
	display:		inline;
}

#navigationLinks li a:hover {
	background:		#A8A477;
}

#navigationLinks li a {
	float:			left;
	display:		block;
	font-weight:	bold;
	font-size:		12px;
	padding:		5px 15px 7px 15px;
	color:			#F2F2F2;
	text-decoration:	none;
}

#navigationLinks li a.active {
/*	background:		#8B8654; */
	color:		 	white;
} 
#navigationLinks li #top {
}  
h2 {
	font-family: 		Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 		26px; 
	font-weight: 		normal;
	color:			white;
	background-color:	transparent;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:10px;
} 

/*
p { 
	font-family: 		Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:			white;
	font-size: 		12px;
	line-height: 		18px; 
	padding-left:20px;
	padding-right:20px;
} 
*/
/*
#content2 p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:			white;
	font-size: 		16px;
	font-weight: normal;
	line-height: 		20px; 
	padding-left:18px;
	padding-right:18px;
} 
*/

/* This is the snazzy rounded corners CSS from Stu Nichols */
#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px;}
#xsnazzy h1 {font-size:18px; color:#ffffff;}
#xsnazzy h2 {font-size:16px;color:#ffffff; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#6c683e; border-left:1px solid #6c683e; border-right:1px solid #6c683e;}
.xb1 {margin:0 5px; background:#6c683e;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#6c683e; border:0 solid #6c683e; border-width:0 1px;padding-left: 5px; padding-right: 3px;}



.warning {
	color: #CC0033;
	font-weight: bold;
	}
